.portal h1 { margin-bottom:3px}
a {color:#862407}
h2.tit, .tit h2, .tit-dot h2 { color:#66502E}
.time, .list-art p b {color:#927445}
.webs { color:#FFD; background:#BC5A34}
table.tit, h2.tit, .art-full {border-color:#C29C35}
.say .name { color:#B9151C}
.new .say, .complete {background:#FFF5E5}
.new .bg-color { background:#ECCE9D}
.recommend, .re .recommend { border-color:#862407;}